Subject: Re: [PATCH] Update Japanese translation

From: "Shawn O. Pearce" <[email-masked]>
Date: Sat, 15 Mar 2008 01:08:40 -0400

<[email-masked]> wrote:
> I updated Japanese translation for the latest git-gui.
> 
> Signed-off-by: しらいしななこ <[email-masked]>
> ---
>  po/ja.po |  126 ++++++++++++++++++++++++++++++++++++++++++++++----------------
>  1 files changed, 94 insertions(+), 32 deletions(-)
> 
> diff --git a/po/ja.po b/po/ja.po
> index e2cf5bd..189b726 100644
> --- a/po/ja.po
> +++ b/po/ja.po
> @@ -8,8 +8,8 @@ msgid ""
>  msgstr ""
>  "Project-Id-Version: git-gui\n"
>  "Report-Msgid-Bugs-To: \n"
> -"POT-Creation-Date: 2007-11-24 10:36+0100\n"
> -"PO-Revision-Date: 2007-12-05 06:12+0900\n"
> +"POT-Creation-Date: 2008-02-16 21:24+0100\n"
> +"PO-Revision-Date: 2008-03-14 20:32+0900\n"

Unfortunately this patch does not apply after Peter's regeneration
of the POT file (0212242d66):

  "POT-Creation-Date: 2008-03-14 07:18+0100\n"

I certainly can fix up a merge conflict in the header, but I do not
dare try to fix up the merge conflicts in the lower parts, where
there are actual Japanese translations.  Would you please be so kind
as to fetch my lastest master branch and submit an updated patch?

-- 
Shawn.